CVE-2020-28212 – A CWE-307: Improper Restriction of Excessive Authentication Attempts vulnerability exists …

Vuln ID: CVE-2020-28212

Published:  2020-11-19  22:15:13Z

Description: A CWE-307: Improper Restriction of Excessive Authentication Attempts vulnerability exists in PLC Simulator on EcoStruxureª Control Expert (now Unity Pro) (all versions) that could cause unauthorized command execution when a brute force attack is done over Modbus.

Source: NVD.NIST.GOV